Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-3119

Overview

Vulnerability Score 5.1 5.1
CVE Id CVE-2006-3119
Last Modified 07 Mar 2011 09:37:51
Published 25 Jul 2006 07:04:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity HIGH
Authentication NONE

CVE-2006-3119

Summary

The fbgs framebuffer Postscript/PDF viewer in fbi before 2.01 has a typo that prevents a filter from working correctly, which allows user-assisted attackers to bypass the filter and execute malicious Postscript commands.

Vulnerable Systems

Application

  • Fbi 2.00


References

DEBIAN - DSA-1124

XF - fbida-fbgs-typo-security-bypass(28038)

VUPEN - ADV-2006-2982

SUSE - SUSE-SR:2006:019

SECUNIA - 21191

SECUNIA - 21169

BID - 19131

GENTOO - GLSA-200608-22

SECUNIA - 21599

SECUNIA - 21459


Last Updated: 27 May 2016 10:42:54